/*
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Exo+2:400,500,600,700&subset=latin,cyrillic);
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow');
@import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz');
*/
html,
body {
  height: 100%;
  background-color: #ffffff; //#233250; //#2a3856;  
}
.floatleft {
  float: left;
}
.floatright {
  float: right;
}
.alignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
.alignright {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
}
.aligncenter {
  display: block;
  margin: 0 auto 15px;
}
/*
:focus {
  outline: 0px solid;
  background: transparent;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}*/
a:focus {
  outline: 0px solid;
  background: transparent;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.center{
	text-align: center;	
}
.right{
	text-align: right;		
}

.left{
	text-align: left;		
}


p {
  margin: 0 0 17px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 20px;
  line-height: 1.5;
  font-weight: 700;
  font-family: 'PT Sans',Arial;
}
h1 {
  font-size: 26px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bolder;
  margin: 10px 0;
}
h2 {
	font-size: 22px;
	font-weight: bolder;
	margin-bottom: 5px;
}

h3 {
	font-size: 16px;
	font-weight: bolder;
}
h4 {
  font-size: 20px;
  margin-top: 25px;
  margin-bottom: 5px;
  text-align: left;
}
h5 {
  font-size: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: center;
}
a {
  transition: all 0.3s ease 0s;
  text-decoration: none;
  color: #2d7bff;//#6495ed;
  /*font-weight: bolder;  */
  font-family: 'PT Sans',Tahoma;
}
a:hover {
  color: #233250; 
  text-decoration: underline;
}
a:active,
a:hover {
  outline: 0 none;
}

ul {
  list-style: outside none none;
  padding: 0;
  margin: 0;
  margin-bottom: 17px;
}
ul li{
	margin-left: 40px;
}
ul li:before{
	font-family: 'FontAwesome';
	content: '\f14a';
	margin:0 5px 0 -15px;
	color: #233250;
}

ul li ul li:before{
	font-family: 'FontAwesome';
	content: '\f046';/*'\f0fe';*/
	margin:0 5px 0 -15px;
	color: #233250;
}

ul li ul li ul li:before{
	font-family: 'FontAwesome';
	content: '\f00c';
	margin:0 5px 0 -15px;
	color: #233250;
}

.clear {
  clear: both;
}
body {
  font-family: 'Exo 2',Helvetica,Arial,sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #434343;
  vertical-align: baseline;
  margin: 0px;
}
hr {
    margin: 30px 0px;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,65,128,0), rgba(0,65,128,0.75), rgba(0,65,128,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,65,128,0), rgba(0,65,128,0.75), rgba(0,65,128,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,65,128,0), rgba(0,65,128,0.75), rgba(0,65,128,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,65,128,0), rgba(0,65,128,0.75), rgba(0,65,128,0)); 
}
button {
	margin-top: 10px;
	background-color: #fff;
	color: #08408d;
	border: 1px solid #08408d;
	padding:5px;
	transition: all 0.5s ease 0s;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;

}
button:hover {
	color: #fff;
	background-color: #08408d;
	cursor: pointer;
}
table {
/*	background-color: #fff;*/
  font-weight: normal;
  margin: 0px;
  padding: 0px;
  width: 100%;
  font-family: 'Pt Sans', Tahoma;
  font-size: 14px;
  border-collapse: collapse;
  background-color: white;
}

td {
	border: 1px solid #233250;
	padding: 5px;
	text-align: left;
}

tr.subheader {
	background-color: #3399cc;
	color: #fff;
}

tr.header ,th {
	background-color: #233250;
	color: #fff;
	font-weight: bolder;
}
tr td:first-child {
	text-align:center;
}

tr.subheader td ,tr.header td,th {
	text-align: center;
}

